import { StatusBar } from 'expo-status-bar';
import React from 'react';
import { StyleSheet, Text, View, TextInput } from 'react-native';
import TitleBar from './components/title_bar';

export default function App() {
  return (
    <View style={styles.container, {
      flexDirection: "column"
    }}>
      <TitleBar/>
      <Text>Open up App.js to start working on your app!</Text>
      <StatusBar style="auto" />
    </View>
  );
}

const styles = StyleSheet.create({
  container: {
    flex: 1,
    backgroundColor: '#fff',
    alignItems: 'center',
    justifyContent: 'center',
  },
  controlBar: {
    flex: 1,
    flexDirection: "row",
    justifyContent: 'space-between'
  }
});
