import React from 'react';
import { StyleSheet, Text, View, TextInput, Button } from 'react-native';


function TitleBar(props){

    return (
        <View style={styles.controlBar}>
            <View style={{
            flexDirection: 'row'
            }}>
            <Text>Objectif</Text>
            <TextInput/>
            </View>
            <View style={{
            alignItems: 'flex-end',
            flexDirection: 'row'
            }}>
            <Button title={"Jour"}></Button>
            <Button title={"Mois"}></Button>
            <Button title={"YTD"}></Button>
            </View>
        </View>
    );
}

const styles = StyleSheet.create({
    container: {
      flex: 1,
      backgroundColor: '#fff',
      alignItems: 'center',
      justifyContent: 'center',
    },
    controlBar: {
      flex: 1,
      flexDirection: "row",
      justifyContent: 'space-between'
    }
  });

export default TitleBar;